Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1
Class ToVisitToiletValueType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1.ToVisitToiletValueType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:20:34+02:00",
               comments="JAXB RI v2.3.6")
    public class ToVisitToiletValueType

extends Object
implements Serializable

Java class for ToVisitToiletValueType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ToVisitToiletValueType">
       <simpleContent>
         <extension base="<http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1>ValueScaleType">
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ToVisitToiletValueType()`

Method Summary
`BigInteger` | `getValue()` Waarde van de inschaling voor een bepaald criterium
`void` | `setValue(BigInteger value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ToVisitToiletValueType

    public ToVisitToiletValueType()

Method Detail

### getValue

    public BigInteger getValue()

  Waarde van de inschaling voor een bepaald criterium

  Returns:
    possible object is `BigInteger`

### setValue

    public void setValue(BigInteger value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `BigInteger`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.